//languages.ini Ver0.0.1
//该文档是多国语言支持机制的一部分请不要删除本文件，否则程序可能无法工作
//本文档必须以UNICODE(UTF-16)格式存储，否则可能出现无法预料的错误

//以双斜线开头的内容是注释，程序会忽略这些行

//如果您正在为本程序进行翻译工作，请不要直接修改本文档，请使用我们提供的
//语言编辑工具LangEdit.exe来进这项工作

//指定支持的语言以及该语言相关文件的目录，格式为：语言名称=目录
//语言名称将会以这里输入的名称显示在程序中，因此建议你使用该国语言字符来
//显示。缺省的语言放在最前面，当安装成功后，如果安装程序指定的缺省语言不
//存在时，使用下面顺序中第一个有效的语言

[Languages]
简体中文=zh-CN
//English=en